package org.jcomet.core;

import java.io.File;
import java.io.IOException;

/**
 * Notified when file it was registered to listen on what changed
 * @author Amir Shevat
 *
 */
public interface FileChangeListener {
	/**
	 *  Notified when file it was registered to listen on what changed
	 * @param file the file that was changed
	 * @throws IOException
	 */
	void fileChanged(File file) throws IOException;

}
