package org.jcomet.dynamic;

/**
 * Objects implementing this interface need to be able to reload themselves when reload() is invoked
 * @author Amir Shevat
 *
 */
public interface Reloadable {
	
	/**
	 * reloads this object
	 */
	public void reload();

}
